Take the 2-minute tour ×
Unix & Linux Stack Exchange is a question and answer site for users of Linux, FreeBSD and other Un*x-like operating systems.. It's 100% free, no registration required.

Am trying to install openwebload in Debian. I realize the latest version is pretty old. I used alien to convert the rpm to deb. When trying to run openload as a command however I get this error:

openload: error while loading shared libraries: libstdc++-libc6.2-2.so.3:
cannot open shared object file: No such file or directory

So what I did was to have the current libstdc++ version 6.0 act as the basis for my symbolic link (6.2-2) . That works okay but I encounter this other problem which has been perplexing me.

  undefined symbol: __builtin_vec_new

I do realize this has to do with old library, but I can't find a more recent version of openload.

share|improve this question
add comment

1 Answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.